/* ------------------

Project: Piramal;



------------------- */



/* @media (max-width: 1440px){  

   @media(max-width:767px){   

   @media (max-width: 768px){  

   @media (max-width: 640px){  

   @media (max-width:1024px){ 

   @media (max-width:1023px) and (min-width:768px) { */ 





@media (min-width: 1025px){.container { width: 96%;}}

@media (min-width: 768px){.container { width:  96%;}}

@media (min-width: 1200px){.container { width: 1075px;}}



/* Safari 5+ ONLY */

::i-block-chrome, .header .topbar ul.loginbar > li.searchArea {width: 184px;}





/* Responsive */

@media (max-width: 1440px){

 

}



@media (min-width: 768px){

	

.testimonialview .owl-theme .owl-nav [class*='owl-'] { width: 28px;}

.testimonialview .owl-theme .owl-nav [class*='owl-'] {margin: 0px;padding: 4px 6px;}

.testimonialview .owl-prev,.testimonialview .owl-next { position: absolute; top: 50%; margin-top: -10px;}

.testimonialview .owl-prev {left: 0;}

.testimonialview .owl-next {right: 0;

}



 

	

	

.longt { width:160px!important}

	

.contentholder {position: absolute;width: 359px;

/*left: calc(50% - 183px);*/

 left:26%;

top: 195px;border-radius: 101px;display: table;height: 187px;}

	

.navbar-nav>li>a { padding-top:6px; padding-bottom: 6px;}

.thumbnail.boxslider { margin-bottom:0px;}



.foundationbannertthumb.owl-carousel .owl-item:nth-child(1) { width:110px!important} 

/*.foundationbannertthumb.owl-carousel .owl-item:nth-child(2) { width:210px!important} */

.foundationbannertthumb.owl-carousel .owl-stage {width:600px!important}



.ourvalues{min-height: 419px; }

}







@media (min-width: 1025px){

	section#pinBoot{min-height: 752px;}

	.sliderright .ui-slider-vertical { height: 450px!important;}

	

.searchArea { width:150px;}

.topdropmenu { position:relative}

.submenutoop { position:absolute; z-index: 2; padding:0; display: block; top: 65px; background: rgba(250, 70, 22, 0.83); border-top: 1px solid rgba(0, 0, 0, 0.30); }

.submenutoop li{ list-style:none; display:inline-block;}

.submenutoop li  a {color: #fff;padding:15px 15px; display: inline-block;}

.submenutoop.firsttab {    left: 21px; display:none }

.submenutoop.secondtab { left: 172px;display:none}

.submenutoop.thirdtab { left: 311px;display:none}

.activetab a{    border-bottom: 5px solid #fff!important}

 

			



.medialist {min-height: 130px;  margin-right: 30px;}

 

.header .navbar-collapse { padding: 0;}



	.homebannermain .owl-prev, .homebannermain .owl-next, .banner2 .owl-next,  .banner2 .owl-prev{ position: absolute;  bottom: 0; }

	.homebannermain .owl-prev{ left:  15%;}

	.homebannermain .owl-next{ right:15%; }

	.banner2 .owl-prev{left:  15%;}

	.banner2 .owl-next{right:15%;}

	

	.modal-dialog { width: 800px;} 

	

	.dateitem{  height:260px;}

	.actbtns{padding: 0 25px 10px; position: absolute; right: 0;  bottom: 23px;}

	

/**/

/*.testimonialview .owl-theme .owl-nav,.testimonialviewbus .owl-nav,.testimonialvideo .owl-carousel .owl-nav{ display:none;}*/

.testimonialvideo { }

.testimonialvideo  .owl-theme .owl-nav [class*='owl-'] { width: 30px; position: absolute; top: 40%; margin:0}

.testimonialvideo  .owl-prev { left: 0; border:1px solid red}

.testimonialvideo  .owl-next { right: 0;}



/**/

.homebannermain .owl-carousel .item {/*padding-right: 11.5%;*/}



}



@media (max-width:1024px){



.topdropmenu { display:none;}



/*frizz table start*/

.frizztbl { position:relative}

.frizzclm {}

table.frizzclm {margin-left: 168px;overflow-x: scroll;}

table.frizzclm td, table.frizzclm th{ min-width: 170px;  padding: 6px 6px!important; font-size: 10px;vertical-align: middle!important;height: 30px;}



.mbthide { display:none}

table.frizzclm th{   font-size: 12px;}

.mblfrizz  { position:absolute;width:170px;left:0;}

.mblfrizz {background: #FA4616;color: #fff;}

.frizzclm.research-analysts .greybg td:nth-child(1){/*background: #ccc;*/}

.mblfrizz {/*background: #fff;*/ background: #FA4616;color: #fff;}

.mblfrizz { display:block; padding:0; margin:0; }

.mblfrizz li { list-style: none;border: 1px solid #dddddd94;height: 37px;padding: 6px 6px!important;font-size: 12px;font-weight: 600;display: table;

  width: 100%;}

li.frizztwo { height:70px;}

li.frizzthree {height:104px;}

li.frizzfour {height:120px;}

.frizz { display:none}

.mblfrizz li span{ vertical-align:middle;

  display: table-cell; }

.mblfrizz { 

    position: absolute;

    width: 170px;

    left: 0;

}



/*fizz css end*/

	

/**/

.tenets{display: none;}

.mobtenets{display: block;}

.captionimg .tentitle{font-size:18px;color: #fff;margin-bottom: 0px;position: absolute;bottom: 10px;left: 10px;}

.mobtenets .caption p{color: #686868;}

.mobtenets .caption .more{float: right;padding: 5px 10px;background:#fc4513;color: #fff;font-size: 12px;margin-top: 35px;}

.mobtenets .owl-item{border-bottom: 1px solid #b4b5b5;padding-bottom: 15px;}

.mobtenets .thumbnail .owl-dots{text-align: right;}

.mobtenets .thumbnail{background:inherit;}

/**/

	

.bannertthumb { left:0; width:100%;}



.assesmentslider li { width:100%;    border-bottom: 1px solid #aaaaaa; border-right: 0px solid #aaaaaa;padding-bottom: 0; padding-right: 0;}

.assesmentslider li h3 { height:auto}

.assesmentslider .assesicn {    margin: 20px 0 0px;}

.assesmentslider .btn-orange {float: right;}



iframe.videofull { width:100%; }



/*owl carousal start arrow css*/

.homebannermain .owl-nav { position:initial}

.banner2 .bannert .owl-nav, .homebannermain .owl-nav  {width: auto; background: #FA4616;position:initial}

.owl-prev, .owl-next {position: absolute;top: 50%;margin-top: -10px; }

.owl-prev {left: 0;}

.owl-next {right: 0;}



.testimonialview .owl-theme .owl-nav, .testimonialviewbus .owl-nav,.testimonialvideo .owl-carousel .owl-nav{ display:block;}

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled { display: none;}

 

/*owl carousal end arrow css*/



.homebannermain .captiontag {/*position: absolute;top: 20%;width: 90%;text-align: center;margin: 0 auto; left:0%; right:0;*/

	position: absolute;

    top: 20%;

    width: 58%;

    text-align: left;

    left: 8%;

    right: 0;}

.videobox {/*top: 50%;*/background-size: 60% 60%;}

.bannert  { /*min-height:400px*/}

.homebannermain .owl-dots { right:0;    left: auto;}

.homebannermain .owl-dots  { top:auto; right:10px;    bottom: 0px;} 



 

	

}



@media(max-width:767px){ 

 /**/

 #downarrow {}

.downarrow {   

    display: block;

    width: 50px;

    height: 50px;

    background: #FA4616;

    color: #fff;

    font-size: 40px;

    text-align: center;

    position: absolute;

    bottom: 20px;

    z-index: 2;

    left: 0;

    right: 0;

    margin: 0 auto;} 

	

.downarrow {

	animation: animationFrames linear 15s;

	animation-iteration-count: infinite;

	transform-origin: 50% 50%;

	-webkit-animation: animationFrames linear 15s;

	-webkit-animation-iteration-count: infinite;

	-webkit-transform-origin: 50% 50%;

	-moz-animation: animationFrames linear 15s;

	-moz-animation-iteration-count: infinite;

	-moz-transform-origin: 50% 50%;

	-o-animation: animationFrames linear 15s;

	-o-animation-iteration-count: infinite;

	-o-transform-origin: 50% 50%;

	-ms-animation: animationFrames linear 15s;

	-ms-animation-iteration-count: infinite;

	-ms-transform-origin: 50% 50%;

}

 @keyframes animationFrames {

 0% {

 transform:  translate(0px, 0px);

}

 15% {

 transform:  translate(0px, -25px);

}

 30% {

 transform:  translate(0px, 0px);

}

 100% {

 transform:  translate(0px, 0px);

}

 101% {

 transform:  translate(0px, -15px);

}

 101% {

 transform:  translate(0px, 0px);

}

 101% {

 transform:  translate(0px, -5px);

}

}

 @-moz-keyframes animationFrames {

 0% {

 -moz-transform:  translate(0px, 0px);

}

 15% {

 -moz-transform:  translate(0px, -25px);

}

 30% {

 -moz-transform:  translate(0px, 0px);

}

 100% {

 -moz-transform:  translate(0px, 0px);

}

 101% {

 -moz-transform:  translate(0px, -15px);

}

 101% {

 -moz-transform:  translate(0px, 0px);

}

 101% {

 -moz-transform:  translate(0px, -5px);

}

}

 @-webkit-keyframes animationFrames {

 0% {

 -webkit-transform:  translate(0px, 0px);

}

 15% {

 -webkit-transform:  translate(0px, -25px);

}

 30% {

 -webkit-transform:  translate(0px, 0px);

}

 100% {

 -webkit-transform:  translate(0px, 0px);

}

 101% {

 -webkit-transform:  translate(0px, -15px);

}

 101% {

 -webkit-transform:  translate(0px, 0px);

}

 101% {

 -webkit-transform:  translate(0px, -5px);

}

}

 @-o-keyframes animationFrames {

 0% {

 -o-transform:  translate(0px, 0px);

}

 15% {

 -o-transform:  translate(0px, -25px);

}

 30% {

 -o-transform:  translate(0px, 0px);

}

 100% {

 -o-transform:  translate(0px, 0px);

}

 101% {

 -o-transform:  translate(0px, -15px);

}

 101% {

 -o-transform:  translate(0px, 0px);

}

 101% {

 -o-transform:  translate(0px, -5px);

}

}

 @-ms-keyframes animationFrames {

 0% {

 -ms-transform:  translate(0px, 0px);

}

 15% {

 -ms-transform:  translate(0px, -25px);

}

 30% {

 -ms-transform:  translate(0px, 0px);

}

 100% {

 -ms-transform:  translate(0px, 0px);

}

 101% {

 -ms-transform:  translate(0px, -15px);

}

 101% {

 -ms-transform:  translate(0px, 0px);

}

 101% {

 -ms-transform:  translate(0px, -5px);

}

}



/*navbar default open*/

 

.searchbar .searchtbl td:first-child  { display:none;}

.searchbar .searchtbl td a {/* display:none;*/}



.searchbar .searchtbl.newsserch td:first-child  {display:block;border: 0px;}



.search-list .searchtbl td:first-child  { display:none;}

.search-list .searchtbl td a { /*display:none*/}



.searchbar .searchtbl { font-size:12px;}

.searchinrt  .searchtbl  h4 { font-size:14px;line-height: 18px;}



.btneventcal { background:#ccc;}

.eventcalanderrow .actbtns{  margin: 10px 0;}



#exTab2 .nav>li {width: 50%;}

#exTab2 .nav>li>a {padding: 10px 13px;  }



.contactwrap .dirlinks li { width:49%;margin-bottom: 15px;}

.overviewbusiness .tenets { margin-bottom:20px}



.bannertop .downarrow {bottom: 70px;}



.foundationdiegram { text-align:center;margin: 30px auto 60px;}



.downarrow {width: 40px;height: 40px;font-size: 31px;}



/**/

.innerbannerimg .contentleft { text-align: center; width: 90%;  margin: 30% auto 0; left:0; right:0;  } 

.leadershipinfo h1 { margin-top:30px} 

.contentleft h2 { font-size:30px}

.bannerlinks  .owl-nav {     margin-top:  0px; }

.subtabmain  .owl-nav {     margin-top:  0px; }

.innerbannerimg.owl-carousel .owl-item img {transform: none;-webkit-transform: none;-ms-transform: none;-moz-transform: none;object-fit: cover;width: 100%;height: 100%;left: inherit;top: inherit;}

.aboutbtn {font-size: 14px;}

.leadershipinfo .media-left img { width: 140px;}

.banner2  .item img { min-height:400px; max-height:540px; }





/*.bannertop, .innerbannerimg {height: calc(100vh - 90px);}*/

.bannertop {height: calc(100vh - 90px);}

.bannertop{ /*height:500px; margin-bottom:20px*/}

.innerbannerimg.owl-carousel .item, .innerbannerimg.owl-carousel { height:auto}

.innerbannerimg {margin-bottom: 25px;}



.banner2 {margin-top: 15px;}

.topspace {     padding-top: 75px;}

.footer-copyright {margin-top: 30px; }



.bannertthumb {    font-size: 13px;    padding-left: 35px;}



.corporateinfo ul li { float: none; width: 100%; min-height:auto; height:auto; }

.corporateinfo ul li.corporatelast { height:auto;}



.valcontent {top: 20px; }

.bdial { display:none}



.homebannermain .captiontag { text-align:center; left:0;  right:0; bottom:0; top:0; margin:14% auto 0; display:none}

.homebannermain  .captiontag h2 {    font-size: 25px; font-weight:700}

.homebannermain  .captiontag p {    font-size: 18px;}

.homebannermain .owl-carousel   .item{ height: calc(100vh - 140px);} 

.innerbannerimg.owl-carousel   .item{ height: calc(100vh - 140px);} 

.innerbannerimg.owl-carousel .item, .innerbannerimg.owl-carousel { height: calc(100vh - 140px); }

.innerbannerimg .owl-item img { min-height:auto}

.banner2 .captiontag { width:80%; margin:10% auto}

.banner2  h2{    font-size:30px;    }

.banner2  p{    font-size:14px;  }



.virtualtour .vtext { width: 100%; right: 0; padding: 20px; top: 56%;}

.virtualtour img { min-height: 400px;    object-fit: cover; }

.abtlbtn .largebtn { margin-bottom:20px;     margin-top: 0;}



.bannertthumb .item {font-size: 12px;}

.foundationbannertthumb.owl-carousel .owl-item:nth-child(1) { width:75px!important} 

.foundationbannertthumb.owl-carousel .owl-item:nth-child(2) { width:160px!important} 

}



@media (max-width: 640px){

	 



}

@media(max-width:459px){ 

.macfont .bannerlinks.thretabsm li a{ min-height:72px;line-height: 16px;}



#exTab2 .nav>li>a {min-height: 62px; }

.foundationbannertthumb.owl-carousel .owl-item:nth-child(1) { width:65px!important} 

.foundationbannertthumb.owl-carousel .owl-item:nth-child(2) { width:148px!important} 

.foundationbannertthumb.owl-carousel .owl-item:nth-child(3) { width:50px!important} 

}



@media (max-width:1023px) and (min-width:768px) {

	

.sliderright .ui-slider-vertical { height: 530px!important}

.slimScrollDiv {height: auto!important;}

	

/*	inner banner */

 

.bannerlinks  .owl-nav {     margin-top:  0px; }

.subtabmain .owl-nav {     margin-top:  0px; }

.innerbannerimg .contentleft { left: 6%; margin-top: 13%;}

	 

	 

/*banner*/

.contentleft { width:60%;}

.captionimg {height: 150px;}



.inforsection p { font-size:14px}



.testimonialviewbus .media-left img { width: 125px;}

.overviewbusiness  .tendata {/* bottom: -80px;*/}

.innerbannerimg .owl-item img {min-height: 350px!IMPORTANT;}

}â€‹

.dummy {  }

@media (max-width:1024px) and (min-width:768px) {

.homebannermain .owl-carousel .item {

    height: 350px!IMPORTANT;

}	

	

.inforsection .owl-carousel .owl-item img {height: 100%;}



}â€‹

.dummy {  }



/* Responsive */

@media (max-width: 1440px){

	/*.hcbanner .contentleft{margin-top: 8%;margin-bottom:10%;}*/

	.header .navbar-collapse {padding: 0; }

	/*.vdial{width: 70%;}

	.valtxt{font-size: 16px;}

	.valtwo {bottom: 330px; left: 205px; }

	.valthree {bottom: 330px; right: 205px; }*/

}

@media (max-width: 1023px){

 .owl-theme .owl-dots .owl-dot span { width: 20px;margin: 5px 4px;height: 4px;}

 .qtabs li a{ font-size:18px;}

 .frtable { margin-bottom:30px}

}



@media (max-width: 767px){

	.healthimg{width: 100%;}

	.investorhighlignts .dateitem{padding-bottom:  0px;}

	.investorhighlignts .dateitem .amt { margin-bottom:0}

	

	.bannerlinks li a {line-height: 20px; font-size:13px;}

	

	.subtabmain li a {line-height: 20px; font-size:13px;}

	

	.banner2 .captiontag { top:16%; }

	.banner2  p { line-height:19px;}

	

	/*healthcare*/

	.solgrid { margin-top: 0px; }

	.solitem { margin-top: 20px; margin-bottom: 20px;}

	.healthcontent h2 { font-size:25px;}

	.healthimg {    margin: 0 20px 15px 0;}

	

	

	.highlightbox .evdate p {font-size: 20px;}

	.livestock { padding:10px}

	.livestock h3 { font-size:20px}

	.livestock .stocktab li a {font-size: 15px;}

	.tabdata .price {font-size: 25px;}

	.tabdata .status {    font-size: 14px;}

	.tabdata .highlow {    font-size: 14px;}

	.livestock .note {margin-top: 30px;}

	.factsheet h2, .subscribewrap h2 { font-size: 20px;}

	.pdfdownload .media-body {font-size: 14px;}

	

	.resultbox .resultboxslider h1 {font-size: 20px;}

	

	/*Our value*/

		.vdial{margin-top:0;width: 100%;}

	.valcontent{display: block;text-align: left;font-size: 14px;position: relative;width: 100%;left:auto;border-bottom: 1px solid #b4b5b5;margin-bottom: 40px;padding-bottom: 10px;}

	.valtitle{font-size: 24px;margin:10px 0 10px 0;}

	.valarrow{display: block;text-align: center;}

	.valarrow span{color: #b4b5b5;font-size: 24px;}

	.valuename {display: none;}

	.valtxt{display: none;}

	.valimg{display: none;width: 80px;height: 80px;border:1px solid #b4b5b5;position: absolute; right: 0; top: -20px; border-radius: 100%;}

	.valcontent.active .valarrow img{  -ms-transform: rotate(178deg); /* IE 9 */

    -webkit-transform: rotate(178deg); /* Chrome, Safari, Opera */

    transform: rotate(178deg); }

}



@media (max-width: 1024px){

	/*.valcontent{width: 400px;left: calc(50% - 200px);}

	.valtxt{font-size: 14px;}

	.valtwo {bottom: 330px; left: 205px; }

	.valthree {bottom: 330px; right: 205px; }

	.valuename{width: 185px;height: 185px;}

	.valuename.active img {display: block; margin: 25px auto; width: 70%; }

	.valtwo {bottom: 270px; left: 175px;}

	.valthree {bottom: 270px; right: 175px;}*/

	.yrsearch { margin-bottom:10px}

	

	.qtabs li {margin-right: 5%;}

	.sharetabs li {    margin-right: 30px;}

}



@media (max-width: 768px){

	/*.vdial{width: 100%;}

	.valuename {width: 155px; height: 155px; }

	.valuename.active img{width: 65%;}

	.valtwo {bottom: 240px; left: 145px; }

	.valthree {bottom: 240px; right: 145px; }*/

	.tendata{bottom: -55px;}

	.tenets {min-height: 520px;background-size: 100%;}

	.tenone {background-size: 100%;}

	

	.overviewbusiness  .tendata{bottom:  -80px;}

	

}



@media (max-width: 640px){

	

	#event-cal .breadcrumb ,#event-cal .frtabs , #event-cal .leftpanel .note{display: none;}

	.evcal{margin-bottom: 15px;}

	.evcal .col-xs-6{padding-left: 10px;padding-right: 10px;}

	.evcal .yrsearch{margin-bottom: 15px;}

	.refine{margin-top: 0; }

	.livestock{padding-bottom: 10px;}

	.livestock h3 , .livestock .stocktab li a{font-size: 18px;}

	.tabdata .price{font-size: 28px;margin-top: 20px;}

	.tabdata .status{font-size: 18px;}

	.tabdata .highlow{font-size: 16px;}

	.livestock .note{margin-top: 30px;}

	.tabdata .divider{margin-bottom: 35px;}

	.frtableh br{display: none;}

	.frlist li{    margin: 20px 0;}

	.sharetabs li{margin-right: 10px;}

	.sharetabs li a{font-size: 16px;}

	.leftpanel .note{font-size: 12px;}

	#fr3 .refine .title{width: 50%;font-size: 12px;display: inline-block;}

	#fr3 .refine .yrsearch{width: 45%;display: inline-block;padding:0;}

	.qtabs li{ margin-right: 6%;}

	/*.qtabsdata li , .downlist li{padding: 20px 0 35px 50px;background: url(../images/pdf-small.png) no-repeat 0 15px;}*/

	.qtabsdata li a , .downlist li a{font-size: 14px; /*width: 80%; display: block;*/ position: relative;}

	.downlist .download{position: absolute;top:8px;right:-30%;}

	.icn2 .download{right: 0;   top: 0px; margin-right:0 }

	.shlist li{/*background: url(../images/pdf-small.png) no-repeat 0 25px;*/}

	.shlist li p{font-size: 12px;}

	.shlist li a{font-size: 12px;display: inline-block;}

	.bdial{display: none;}



	.v1{background:url(../images/know.png) no-repeat center;background-size: 60%;}

	.v2{background:url(../images/know.png) no-repeat center;background-size: 60%;}

	.v3{background:url(../images/know.png) no-repeat center;background-size: 60%;}

	.v4{background:url(../images/know.png) no-repeat center;background-size: 60%;}

	.valcontent.active .valimg{border:1px solid #fc4513;}

	.valcontent.active .v1{background:#fc4513 url(../images/know.png) no-repeat center;background-size: 60%;}

	.valcontent.active .v2{background:#fc4513 url(../images/know.png) no-repeat center;background-size: 60%;}

	.valcontent.active .v3{background:#fc4513 url(../images/know.png) no-repeat center;background-size: 60%;}

	.valcontent.active .v4{background:#fc4513 url(../images/know.png) no-repeat center;background-size: 60%;}

	.valcontent.active .valtxt{display: block;}

	.purpose h2{margin:30px 0 20px 0;}

	.purpose p{font-size: 14px;}

	

	

	 .overviewbusiness .tenets{display: INLINE-block;}



}

.dummy {  }



@media (max-width:1023px) and (min-width:768px){

	.highlightbox .evdate p {font-size: 20px;}

	.livestock { padding:10px}

	.livestock h3 { font-size:20px}

	.livestock .stocktab li a {font-size: 15px;}

	.tabdata .price {font-size: 25px;}

	.tabdata .status {    font-size: 14px;}

	.tabdata .highlow {    font-size: 14px;}

	.livestock .note {margin-top: 30px;}

	.factsheet h2, .subscribewrap h2 { font-size: 20px;}

	.pdfdownload .media-body {font-size: 14px;}

	.resultbox .resultboxslider h1 {font-size: 20px;}

	.highlightbox .evdate,.highlightbox  .evname,.highlightbox  .evdate p,.highlightbox .evname p { float: none; width:100%; padding:0; border:none; }

	.evname p {font-size: 19px;}

	.vdial{}

	.valuename { }

	.valuename.active img{width: 65%;}

	 

	.tenets {/*min-height: 520px*/;background-size: 100%;}

	.tenone {background-size: 100%;}

	

	.testimonialview .thumbnail { padding: 10px;}

	

	.corporateinfo ul li { float: left; width: 50%;}

	

	footer ul.social-networks li a { font-size: 33px;}

	.contactf h5 {font-size: 20px;}

	.resultbox {    min-height: 270px;}

	.dirlinks li {    margin-right: 1%;}

	

	 

}â€‹



.dummy {  }



@media (max-width:992px) and (min-width:768px) {

 

	.contentleft h2 {font-size: 30px;}

	.banner2  h2 {    font-size: 25px;margin-bottom: 8px;}

	.banner2  .item img {    min-height: 350px;}

	.banner2 .captiontag { position: absolute; top: 26%; right: 6%; width: 55%; }

	.banner2  p {    line-height: 18px;}

	.contactf h5 {font-size: 16px;}

	.vdial {width: 725px;}

	

	.innerbannerimg.owl-carousel .item, .innerbannerimg.owl-carousel { height: 350px;}

	

}

.dummy {  }

@media (max-width:1199px) and (min-width:1024px) {

	.homebannermain .owl-carousel .item { height: 400px;}

	.banner2  h2 {    font-size: 25px;margin-bottom: 8px;}

	.banner2  .item img {    min-height: 350px;}

	.banner2 .captiontag { position: absolute; top: 26%; right: 6%; width: 55%; }

	.innerbannerimg.owl-carousel .item, .innerbannerimg.owl-carousel {  height: 400px;}

	.innerbannerimg .owl-item img { min-height: 401px;}



.sliderright .ui-slider-vertical { height: 530px!important}

.slimScrollDiv {height: auto!important;}



}

.dummy {  }

@media (max-width:767px) and (min-width:480px){

	.overviewbusiness .tendata { bottom: -107px; }

	.overviewbusiness .tenets { padding: 0;min-height: auto;WIDTH: 49%;display: inline-block; }â€‹

}

.dummy {  }



@media (max-width: 479px){.overviewbusiness .tenets { display:block; width:100%;}.overviewbusiness .tendata { bottom: -55px;}

.subtabmain li a {font-size: 11px;  }

}



.dummy {  }



@media (max-width: 500px){.testimonialviewbus .media-body, .testimonialviewbus .media-left, .testimonialviewbus .media-right {display: block; width: 100%;}

.testimonialviewbus .media-left img {

    width: 100%;

}

.newsmainvdo {height: 250px;}

}



@media (max-width: 320px){

	.homebannermain .captiontag {   margin:18% auto 0;}

	.innerbannerimg .contentleft {  margin-top: 40%;}

	.qtabs li{ margin-right: 6%;}



}





@media screen and (max-height: 480px){



.homebannermain .owl-carousel .item {height: auto;}

}



@media (max-width:1600px) and (min-width:1367px){ 

.innerbannerimg .contentleft {  left: 16%;}

}



@media (max-width:1920px) and (min-width:1601px){ 

.innerbannerimg .contentleft {  left: 22%;}

}

@media (max-width:5000px) and (min-width:1920px){ 

.innerbannerimg .contentleft {  left: 22%;}

}

.dummy {  }



 